## xletters 1.1.1

=== debian/changelog ===
xletters (1.1.1-5.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:45 +1100

xletters (1.1.1-5.1build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 01:01:58 +0000

xletters (1.1.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use netcat-openbsd, as -l -p port seems to work properly now.
    (Closes: #965998)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 29 Aug 2020 20:56:59 +0000

xletters (1.1.1-5) unstable; urgency=low

  * Team upload, with Ben's blessing.
  * Use netcat-traditional instead of netcat. (Closes: #490121)
  * Bump std-version to 3.9.6, no changes required.
  * Use dh-autoreconf
  * Use quilt format, and refactor rules file in new dh style.
  * Bump compat level to 9. (Closes: #800238)
  * Remove menu file, not used in Debian anymore. (Closes: #288603)
  * Update watch file. (Closes: #529151, #449987)
  * Change maintainer to pkg-games team.
  * Change directory permission to save scores (Closes: #490120)
  * Fix postinst script syntax (set -e and chown)
  * Add misc:Depends to runtime dependencies
  * wrap-and-sort Debian directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Sep 2015 13:20:20 +0200

xletters (1.1.1-4.1) unstable; urgency=low

  * Non-maintainer upload to help xlibs-dev transition.
  * debian/control: Replace xlibs-dev build-dep. (Closes: #346941)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 14:55:21 +0100

xletters (1.1.1-4) unstable; urgency=low

  * Changed section to games.  (Closes: #145109)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 30 Apr 2002 12:25:31 -0300

xletters (1.1.1-3) unstable; urgency=low

  * Fix configure so it won't be re-run when unnecessary.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Mon, 17 Dec 2001 14:48:46 -0400

xletters (1.1.1-2) unstable; urgency=low

  * Install xletters in /usr/games, not /usr/bin.  (Closes: 124265).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 17 Dec 2001 14:10:31 -0400

xletters (1.1.1-1) unstable; urgency=low

  * Initial Release.  (Closes: #122242)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon,  3 Dec 2001 08:21:40 -0400
