=== debian/control ===
Source: xletters
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxaw7-dev,
               libxt-dev
Standards-Version: 3.9.6

Package: xletters
Architecture: any
Depends: netcat-openbsd,
         wenglish | wordlist,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Type falling words before they land
 A typing practice game for X similar to typespeed and tuxtype.
 Words chosen from the system's wordlist fall from the top of
 the screen and must be typed correctly to score.  In a challenge
 stage, random sequences of characters appear instead of words.
 Head-to-head networked play is possible with xletters-duel.
