=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
ftp://ftp.madore.org/pub/madore/xletters/ xletters-(\d.*)\.(tgz)
